/* CSS Document */

body {
	background-color: #097A9D;
	background-image: url(images/EZ%20Logos%20&%20Banners/web-BG-logo-45-b-notepaper.jpg);
	margin: 0px;
}
.navcel {
	background-color:#027CFC
}
#nav {
	margin-top: 5px;
	margin-bottom: 5px;
}
#nav p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#nav a {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
#navlower {
	margin-top: 5px;
	margin-bottom: 5px;
}
#navlower p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#navlower a {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
#content {
	margin: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
#page {
	background-color: #000000;
	border: 1px solid #FFCC00;
}
#header h1	{
	page-break-after:avoid;
	font-size:22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 26px;
	margin-top: 0px;
	margin-bottom: 15px;
	color: #FFCC00;
}
#content h1	{
	page-break-after:avoid;
	font-size:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 24px;
	margin-top: 0px;
	margin-bottom: 15px;
}
#content h2 {
	page-break-after:avoid;
	font-size:18px;
	line-height: 22px;
	color: #FFCC00;
	margin-top: 0px;
	margin-bottom: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#content h3	{
	page-break-after:avoid;
	font-size:12.0pt;
}	
#header {
	margin: 25px;
}
#content p {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 18px;
	margin-top: 0px;
	margin-bottom: 12px;
	color: #FFFFFF;
}
#content li {
	font-size: 13px;
	line-height: 18px;
	color: #FFFFFF;
}
#content p.small {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	margin-top: 0px;
	margin-bottom: 12px;
	color: #FFFFFF;
}
.photoThumb {
	margin-bottom: 20px;
	border: 1px solid #FFCC00;
}
#content a {
	font-weight: bold;
	color: #FFCC00;
	text-decoration: underline;
}
#testimonial {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 25px;
	border: 1px double #FF0000;
	padding: 25px;
}
#testimonial p.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#testimonial p.credit {
	margin-left: 25px;
	font-size: 12px;
	line-height: 18px;
}
#testimonial a {
	font-weight: bold;
	color: #FFCC00;
	text-decoration: underline;
}

OL {
	color: #FFFFFF;
}
.datatable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	margin: 2px;
	color: #FFFFFF;
}
.datatableStandard {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	margin: 0px;
	color: #FFFFFF;
}
.datatableRow {
	background-color: #333333;
}
.tag {
	margin-right: 3px;
	margin-left: 3px;
	border: 0px none;
}
#content p.fineprint {
	font-size: 11px;
}
#content p.partnumber {
	font-size: 11px;
	font-weight: bold;
	text-transform: capitalize;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#content p.partname {
	font-size: 15px;
	margin: 0px;
	font-weight: bold;
	color: #FFCC00;
}
#content a.partname {
	font-size: 15px;
	margin: 0px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
.photoRight {
	margin-bottom: 25px;
	border: 1px solid #FFCC00;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 25px;
	float: right;
}
.clear {
	clear: both;
}
#content h4 {
	font-size: 15px;
	margin: 0px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
.black {
	color: #000000;
}
.photo {
	border: 1px solid #FFCC00;
	margin: 0px;
}

.photoGallery {
	border: 1px solid #FFCC00;
	margin-bottom: 20px;
}

#content h2.white {
	color: #FFFFFF;
}


DIV.phpGallery_title	{
	font-size: 15px;
	font-weight: bold;
}

DIV.phpGallery_title a	{
	font-size: 15px;
}

DIV.phpGallery_footer	{

}

DIV.phpGallery_footer a	{

}

table.phpGallery_table	{

}

table.phpGallery_table tr.phpGallery_tr	{
	
}

table.phpGallery_table td.phpGallery_td	{
	text-align: center;
}

table.phpGallery_table td.phpGallery_td a	{

}

table.phpGallery_table td.phpGallery_td img	{
	border: 1px;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
	margin-right: 10px;
	border-style: solid;
}
.graphic {
	border: 0px;
	margin: 0px;
}
.videoThumb {
	margin-bottom: 5px;
	border: 1px solid #FFCC00;
}
#content p.caption {
	font-size: 11px;
	line-height: 13px;
}
#content a.nounderline {
	text-decoration: none;
}
.testimonialPhotoRight {
	margin-bottom: 25px;
	border: 1px solid #FFCC00;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 25px;
	float: right;
}
#content h1.boytchoHeadline {
	font-size: 28px;
	line-height: 32px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #FFCC00;
}
#content .boytchoNoSpacing {
	margin: 0px;
}
#content  h3.boytchoHeadlineMed {
	font-size: 18px;
	margin-top: 0px;
	line-height: 22px;
	color: #FFCC00;
}
#content .boytcho18 {
	font-size: xx-large;
}
.photoLeft {
	margin-bottom: 25px;
	border: 1px solid #FFCC00;
	margin-top: 0px;
	margin-right: 25px;
	margin-left: 0px;
	float: left;
}
td.copyright {
	color: #ffffff;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
}
#videomenu h4 {
	background-color: #027CFC;
	color: #ffffff !important;
	padding: 2px;
	margin: 0 0 3px 0;
}
#videomenu h4 a {
	color: #ffffff !important;
	text-decoration: none;
}